rsyslog

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mongo-c-driver-devel
1.17.0~beta-2.fc33
1.17.0~beta2-2.fc33
1
krb5-devel
1.18.2-3.fc33
1.18.2-7.fc33
1
gnutls-devel
3.6.13-6.fc33
3.6.14-2.fc33
1
gnutls-dane
3.6.13-6.fc33
3.6.14-2.fc33
2
libbson-devel
1.17.0~beta-2.fc33
1.17.0~beta2-2.fc33
2
openssl-devel
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
2
elfutils-devel
0.179-2.fc33
0.180-2.fc33
2
mongo-c-driver
1.17.0~beta-2.fc33
1.17.0~beta2-2.fc33
2
glibc-devel
2.31.9000-13.fc33
2.31.9000-14.fc33
2
elfutils-libelf-devel
0.179-2.fc33
0.180-2.fc33
2
libkadm5
1.18.2-3.fc33
1.18.2-7.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-14.fc33
2
krb5-libs
1.18.2-3.fc33
1.18.2-7.fc33
2
gnutls-c++
3.6.13-6.fc33
3.6.14-2.fc33
2
gnutls
3.6.13-6.fc33
3.6.14-2.fc33
2
rpm-devel
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
2
mongo-c-driver-libs
1.17.0~beta-2.fc33
1.17.0~beta2-2.fc33
2
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
libidn2-devel
2.3.0-2.fc32
2
xz-devel
5.2.5-1.fc33
5.2.5-2.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
glibc-headers-x86
2.31.9000-13.fc33
2.31.9000-14.fc33
3
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
3
popt-devel
1.16-19.fc32
1.18~rc1-1.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
3
elfutils-libs
0.179-2.fc33
0.180-2.fc33
3
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
3
popt
1.16-19.fc32
1.18~rc1-1.fc33
3
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-14.fc33
3
redhat-rpm-config
156-1.fc33
160-1.fc33
3
rpm-sign-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
3
glibc-common
2.31.9000-13.fc33
2.31.9000-14.fc33
3
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
3
crypto-policies
20200527-4.gitb234a47....
20200610-1.git7f9d474....
3
libbson
1.17.0~beta-2.fc33
1.17.0~beta2-2.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
systemtap-sdt-devel
4.3-0.20200530git...
4.3-1.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
3
tzdata
2020a-1.fc33
2020a-2.fc33
4
acl
2.2.53-5.fc32
2.2.53-6.fc33
4
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
4
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
4
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
4
ca-certificates
2020.2.40-3.fc32
2020.2.41-2.fc33
4
fedora-release-identity-basic
33-0.8
33-0.9
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
fedora-release
33-0.8
33-0.9
B
gdb-minimal
9.1-7.fc33
9.1-8.fc33
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
openssl
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
B
tss2
1331-4.fc32
1331-5.fc33
B
fedora-repos
33-0.5
33-0.6
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
fedora-release-common
33-0.8
33-0.9
B
fedora-gpg-keys
33-0.5
33-0.6
B

Groups

This package is not part of any global group.

Most recent builds

systemd-devel
245.6-1.fc33
245.6-2.fc33
1
qpid-proton-c-devel
0.31.0-3.fc33
0.31.0-4.fc33
1
perl-File-stat
1.08-453.fc33
1.08-454.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
2
perl-vars
1.05-453.fc33
1.05-454.fc33
2
qpid-proton-c
0.31.0-3.fc33
0.31.0-4.fc33
2
rpm-devel
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
2
perl-POSIX
1.88-453.fc33
1.88-454.fc33
2
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
2
systemd-libs
245.6-1.fc33
245.6-2.fc33
2
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-Errno
1.30-453.fc33
1.30-454.fc33
2
perl-File-Find
1.36-453.fc33
1.36-454.fc33
2
systemd-pam
245.6-1.fc33
245.6-2.fc33
2
perl-IO
1.40-453.fc33
1.40-454.fc33
2
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
2
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-devel
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
2
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
perl-Symbol
1.08-453.fc33
1.08-454.fc33
3
rpm-sign-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
systemd
245.6-1.fc33
245.6-2.fc33
3
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
pcre2-devel
10.35-2.fc33
10.35-3.fc33
3
systemtap-sdt-devel
4.3-0.20200529git...
4.3-0.20200530git...
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
3
perl-ExtUtils-Constant
0.25-453.fc33
0.25-454.fc33
3
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
3
perl-overload
1.30-453.fc33
1.30-454.fc33
3
perl-B
1.76-453.fc33
1.76-454.fc33
3
pcre2
10.35-2.fc33
10.35-3.fc33
4
perl-mro
1.22-453.fc33
1.22-454.fc33
4
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
4
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
4
systemd-rpm-macros
245.6-1.fc33
245.6-2.fc33
4
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
4
perl-overloading
0.02-453.fc33
0.02-454.fc33
4
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
4
perl-AutoSplit
5.74-453.fc33
5.74-454.fc33
4
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
perl-Benchmark
1.22-453.fc33
1.22-454.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
perl-lib
0.65-453.fc33
0.65-454.fc33
B
perl-locale
1.09-453.fc33
1.09-454.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
perl-base
2.27-453.fc33
2.27-454.fc33
B
systemd-devel
245.5-2.fc33
245.6-1.fc33
1
gnutls-devel
3.6.13-4.fc33
3.6.13-6.fc33
1
qpid-proton-c-devel
0.31.0-2.fc33
0.31.0-3.fc33
1
gnutls-c++
3.6.13-4.fc33
3.6.13-6.fc33
2
qpid-proton-c
0.31.0-2.fc33
0.31.0-3.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
2
gnutls-dane
3.6.13-4.fc33
3.6.13-6.fc33
2
systemd-pam
245.5-2.fc33
245.6-1.fc33
2
systemd-libs
245.5-2.fc33
245.6-1.fc33
2
redhat-rpm-config
155-1.fc33
156-1.fc33
3
systemd
245.5-2.fc33
245.6-1.fc33
3
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
4
libuuid-devel
2.35.2-1.fc33
2.35.2-2.fc33
1
qpid-proton-c-devel
0.31.0-1.fc33
0.31.0-2.fc33
1
python3-docutils
0.16-1.fc33
0.16-2.fc33
1
net-snmp-devel
1:5.8-19.fc33
1:5.8-20.fc33
1
net-snmp-agent-libs
1:5.8-19.fc33
1:5.8-20.fc33
2
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
2
rpm-devel
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
2
libselinux-devel
3.0-4.fc33
3.0-5.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
qpid-proton-c
0.31.0-1.fc33
0.31.0-2.fc33
2
net-snmp-libs
1:5.8-19.fc33
1:5.8-20.fc33
2
libselinux
3.0-4.fc33
3.0-5.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
3
systemtap-sdt-devel
4.3-0.20200212git...
4.3-0.20200529git...
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
crypto-policies
20200312-1.git3ae59d2....
20200527-4.gitb234a47....
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
unbound-libs
1.10.1-1.fc33
1.10.1-2.fc33
3
pcre2-devel
10.35-1.fc33
10.35-2.fc33
3
rpm-sign-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
4
pcre2
10.35-1.fc33
10.35-2.fc33
4
pcre2-utf16
10.35-1.fc33
10.35-2.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
4
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
4
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
4
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
4
pcre2-utf32
10.35-1.fc33
10.35-2.fc33
4
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
4
libsemanage
3.0-3.fc32
3.0-4.fc33
4
file
5.38-5.fc33
5.38-6.fc33
4
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
4
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
4
file-libs
5.38-5.fc33
5.38-6.fc33
4
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
2020-05-29 13:34:34
Package dependencies resolved successfuly
2020-05-29 12:37:22
Package resolution failed
  • Problem: cannot install both python3-libs-3.9.0~b1-3.fc33.x86_64 and python3-libs-3.8.3-1.fc33.x86_64
    - package unbound-libs-1.10.1-1.fc33.x86_64 requires libpython3.8.so.1.0()(64bit), but none of the providers can be installed
    - package python3-3.9.0~b1-3.fc33.x86_64 requires python3-libs(x86-64) = 3.9.0~b1-3.fc33, but none of the providers can be installed
    - package python3-3.9.0~b1-3.fc33.x86_64 requires libpython3.9.so.1.0()(64bit), but none of the providers can be installed
    - package gnutls-dane-3.6.13-4.fc33.x86_64 requires libunbound.so.8()(64bit), but none of the providers can be installed
    - package python3-docutils-0.16-2.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - package gnutls-devel-3.6.13-4.fc33.x86_64 requires libgnutls-dane.so.0()(64bit), but none of the providers can be installed
    - package gnutls-devel-3.6.13-4.fc33.x86_64 requires gnutls-dane(x86-64) = 3.6.13-4.fc33, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:16:03
Package resolution failed
  • Problem: package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package net-snmp-devel-1:5.8-20.fc33.x86_64 requires perl-devel(x86-64), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-docutils-0.16-2.fc33.noarch
krb5-devel
1.18.1-6.fc33
1.18.2-3.fc33
1
openssl-devel
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
2
libzstd
1.4.5-2.fc33
1.4.5-3.fc33
2
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
2
json-c-devel
0.14-5.fc33
0.14-6.fc33
2
libkadm5
1.18.1-6.fc33
1.18.2-3.fc33
2
binutils
2.34.0-5.fc33
2.34.0-6.fc33
2
libzstd-devel
1.4.5-2.fc33
1.4.5-3.fc33
2
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
3
json-c
0.14-5.fc33
0.14-6.fc33
3
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
3
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
file-libs
5.38-3.fc33
5.38-5.fc33
4
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
4
file
5.38-3.fc33
5.38-5.fc33
4
sqlite-libs
3.32.0-1.fc33
3.32.1-1.fc33
4
zstd
1.4.5-2.fc33
1.4.5-3.fc33
B
openssl
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
B
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
1
gnutls-devel
3.6.13-3.fc33
3.6.13-4.fc33
1
mariadb-connector-c-devel
3.1.7-2.20200316git...
3.1.8-1.fc33
1
mariadb-connector-c
3.1.7-2.20200316git...
3.1.8-1.fc33
2
libzstd-devel
1.4.5-1.fc33
1.4.5-2.fc33
2
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
2
json-c-devel
0.14-4.fc33
0.14-5.fc33
2
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
2
libzstd
1.4.5-1.fc33
1.4.5-2.fc33
2
gnutls-c++
3.6.13-3.fc33
3.6.13-4.fc33
2
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
2
gnutls-dane
3.6.13-3.fc33
3.6.13-4.fc33
2
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
redhat-rpm-config
154-1.fc33
155-1.fc33
3
mariadb-connector-c-config
3.1.7-2.20200316git...
3.1.8-1.fc33
3
json-c
0.14-4.fc33
0.14-5.fc33
3
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
4
sqlite-libs
3.31.1-1.fc33
3.32.0-1.fc33
4
zstd
1.4.5-1.fc33
1.4.5-2.fc33
B
Previous history